@import url('http://fonts.googleapis.com/css?family=IM+Fell+English:400,400italic');

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
 /*  border-spacing: 0; */
}

/* end reset css */


/* reset box-sizing */
/* html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
 */

/* responsive */

.full {
    display: inline-block;        
}
.resp {
    display: none;
}
.rhide {
  display: block !important;
}
.rshow {
  display: none !important;
}

.row {
  overflow: hidden;
  _overflow:visible;
  _zoom:1;
  width: 100%;
}

body {
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0; margin:0; padding:0; 
  width: 100%; height: 100%; 
  background: #231f20;
  font-size:15px !important; font-family: 'IM Fell English','Times New Roman', Times, serif;
  font-weight: 400;
  color: #fff; text-align: left; overflow-x: hidden;
  }

h1,h2,h3,h4,h5,h6 {
  font-weight: 400;  
  line-height: 1.3;  
  margin: 0 0 15px 0; 
  padding: 0; 
  letter-spacing: normal;
}

p {     
  margin: 0 0 15px 0; 
  padding: 0; 
  letter-spacing: normal;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.8em;
}




#header h1 {  
  display: block;
  width: 244px;
  height: 29px;
  margin: 0 auto;
  text-indent: -9999px;
  background: url(images/sartoria-wordmark.png);
}
#middle h2 {  
  display: block;
  width: 168px;
  height: 210px;
  margin: 0 auto 22px;
  text-indent: -9999px;
  background: url(images/sartoria-logo.png);
}
#middle h4 {  
  font-size:2em;
  font-style: italic; 
  color: #e4ac41;
  text-align: center; 
}
#middle p {
  text-align: center; 
}

#footer h3 { 
  display: block;
  width: 147px;
  height: 17px;
  margin: 0;
  text-indent: -9999px;
  background: url(images/sartoria-wordmark.png);
  background-size: 100%;
}
#footer p {
  margin: 15px 0 0;
  padding-top: 20px;
  border-top: solid 1px #e4ac41;
}
#footer p span {
  font-size: 1.2em;
  white-space: nowrap;
  display: inline-block;
  margin-right: 25px;
}

a, a:visited {
  color: #fff;
/*   text-decoration: none; */
}
a:hover,
a:active {
  color: #e4ac41;
  text-decoration: underline;
}
a img {
  border: none;
}
#footer a {
  color: #fff;
  text-decoration: none;
} 

strong { 
  font-weight: 600;
}
em {
  font-style:italic;
     
}
small {
  font-size: 0.75em;
}

table { 
  display: table;
  width: 100%; 
  height: 100%; 
}
table td { 
  display: table-cell;
  width: 100%; 
  height: 100%; 
  vertical-align: middle; 
}
#main { 
  width: 87.5%; 
  max-width: 1090px; 
  margin: 0px auto 0px auto;
}

#header,
#middle,
#footer {
  position: relative;
  width: 100%;
  display: block;
  position: relative;
  
}

#header {
  border-bottom: solid 1px #e4ac41;
  padding-top: 25px;
  padding-bottom:  25px;
}

#middle {
  border-bottom: solid 1px #e4ac41;
  padding: 75px 0;
}
#footer {
  border-top: solid 1px #e4ac41;
  margin-top: 2px;
  padding-top: 40px;
  padding-bottom:  25px;
}

#footer .container {
  float: right;
  max-width: 465px;
  padding-left: 25px;
  text-align: left;
}

@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {
  #header {
    padding-top: 45px;
    padding-bottom:  20px;
  }
  #middle {
    padding: 40px 0 25px;
  }
  #footer {
    padding-top: 20px;
    padding-bottom:  20px;
  }
}
@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {
   #footer p {
    padding-right: 10px;
  }
  #footer p span {
    width: 87.5%;
    margin-right: 0;
    padding-right: 20px;
    text-align: center;
  }
}


